KLA10684
Flash Player update for Google Chrome
Updated: 06/18/2020
Detect date
?
10/22/2015
Severity
?
Critical
Description

Google Chrome was updated to address vulnerabilities in Flash Player. For details look at KLA10680.

Affected products

Google Chrome versions earlier than 46.0.2490.80 (all branches)

Solution

Update to the latest version. File with name old_chrome can be still detected after update. It caused by Google Chrome update policy which does not remove old versions when installing updates. Try to contact vendor for further delete instructions or ignore such kind of alerts at your own risk.
Get Chrome

Original advisories

Google release blog entry

Impacts
?
ACE 
[?]
Related products
Google Chrome
CVE-IDS
?
CVE-2015-764710.0Critical
CVE-2015-764810.0Critical
CVE-2015-76459.3Critical
Exploitation

The following public exploits exists for this vulnerability:

https://www.exploit-db.com/exploits/38969

https://www.exploit-db.com/exploits/38970

https://www.exploit-db.com/exploits/38490

Malware exists for this vulnerability. Usually such malware is classified as Exploit. More details.